Greetings All -

Sencha Cmd v4.0.1 GA is up on the CDN!

The release notes and download links can be found here:

Or if you already have a recent version of Sencha Cmd you can run:

sencha upgrade
The most significant bug fix in this maintenance release is that Sencha Cmd 4.0.1 now supports Ruby 2 which is the default version of Ruby on many systems (such as Mac OS X Mavericks). For more details, see the forum thread:

More details can be found in the release notes. The previous release can be found at

As always, please be sure to mention the full Cmd version that you are using when posting questions or feedback.

Thanks and Enjoy!